<?php
$chartName = JText::_('Line 2D');
$chartType = 1;

$chartSetting = array();
$chartSetting['useTrendLines'] = true;
$chartSetting['sampleMask'] = JText::_('Line');
$chartSetting['addIsSliced'] = false;

$chartLanguages = array();
$chartLanguages['addLabel'] = JText::_('Add data point');
$chartLanguages['removeLabel'] = JText::_('Remove data points');
?>
